Results 1 to 3 of 3

Today I was trying to load up some new themes and I kept getting and ... BlackBerry Pearl forum

  1. #1
    Evilsonic33's Avatar
    Evilsonic33 no está en línea Stack level 2
    Join Date
    Sep 2007
    Posts
    32

    trouble with DM

    Advertisement



    Today I was trying to load up some new themes and I kept getting and error that reads


    " The application "Blackberry PGP Email Library" could not be loaded, because it requires the following applications that are not available:

    net.rim.platform.ecmascript"

    Not sure what this program is but I am sure I was not trying to load any email program. Has this happened to anyone else? If so can you please help me out.

    Thanks

  2. #2
    GaryF's Avatar
    GaryF no está en línea Stack Moderator
    Join Date
    May 2007
    Posts
    5,432

    Re: trouble with DM

    Have you installed your 8100 device software on your desktop (not just dekstop manager)?
    BlackBerry® Certified Support Specialist
    The Shark Tank

  3. #3
    Evilsonic33's Avatar
    Evilsonic33 no está en línea Stack level 2
    Join Date
    Sep 2007
    Posts
    32

    Re: trouble with DM

    Yes I have installed the OS on my computer also. Any ideas what it could be, and how to fix this error?

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •